[rspec-devel] RSpec gems outdated on RubyForge?

Ian Dees undees at gmail.com
Thu Dec 18 21:50:09 EST 2008


Blurg.  RubyGems was somehow finding an old copy of the 1.1.4 gem file
buried in a directory somewhere (even when run with "-v '= 1.1.11'");
when I deleted that, I could finally get 1.1.11.

On Thu, Dec 18, 2008 at 4:43 PM, Ian Dees <undees at gmail.com> wrote:
> Hi, all.
>
> Has anyone had trouble updating RSpec to the latest?  On MacPorts
> (latest ruby and rb-rubygems packages):
>
> $ sudo gem update rspec
> Updating installed gems
> Updating rspec
> Successfully installed rspec-1.1.4
> Gems updated: rspec
>
> Aren't we up to 1.1.11?  Has anyone else had this problem?
>
> Thanks in advance for any advice.
>
> Sincerely,
>
> Ian
>


More information about the rspec-devel mailing list